{
  "arch": "x86_64",
  "build": "r350_0",
  "build_number": 0,
  "depends": [
    "r-base >=3.5.0,<3.5.1.0a0",
    "r-curl",
    "r-digest",
    "r-glue",
    "r-hexbin",
    "r-htmlwidgets",
    "r-jsonlite",
    "r-lattice",
    "r-magrittr",
    "r-maps",
    "r-r6",
    "r-rlang",
    "r-scales"
  ],
  "license": "MIT + file LICENSE",
  "license_family": "MIT",
  "name": "r-rbokeh",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1531854302741,
  "version": "0.6.3"
}